vpnNodeAgentInterface.name=VPN Node Agent
vpnNodeAgentInterface.names=VPN Node Agent
name.desc=The name of the VPN Node Agent SSH Interface
devices.name=Node Agents
devices.desc=All of the node agents that are associated with this interface.